body, html { height: 100%; }

body {
	margin: 0;
	padding: 0;
	background-image: url(../img/bg.gif);

}

body, p, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #999;
}

a {
	color: #fff;
	text-decoration: none;
	font-size: 18px;
}
.pdc {
	font-size: 26px;
	color: #fff;
}

.minister {
	font-size: 16px;
	color: #e7e9e9;
}

img {
	border: 5px solid #fff;
}

#foto {
	position: relative;
}

#header {
	position: absolute;
	left: 20px;
	top: 20px;
}

#tk {
	position: absolute;
	right: 20px;
	top: 20px;
}